RubyGems Navigation menu

mundipagg 1.4.2

Ruby library for integrating with the MundiPagg payment web services

版本列表:

  1. 1.4.2 - August 19, 2015 (19.5 KB)
  2. 1.4.1 - July 07, 2015 (19.0 KB)
  3. 1.4.0 - June 29, 2015 (18.5 KB)
  4. 1.3.1 - July 16, 2014 (19.0 KB)
  5. 1.3.0 - April 30, 2014 (18.5 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • MundiPagg

SHA 256 checksum:

ab45356b147ff5afd7d400c11320cae30f7d80273311bcf8c4f81196316b524a

下载总次数 19,626

这个版本 2,365

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 1.9.2

相关链接: